GWT 2.7.0

## com.google.gwt.event.logical.shared
Interface HasInitializeHandlers

All Superinterfaces:
  HasHandlers

All Known Implementing Classes:
  RichTextArea

    public interface HasInitializeHandlers

extends HasHandlers

A widget that implements this interface is a public source of `InitializeEvent` events.

Method Summary
`HandlerRegistration` | `addInitializeHandler(InitializeHandler handler)` Adds an `InitializeEvent` handler.

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Method Detail

### addInitializeHandler

    HandlerRegistration addInitializeHandler(InitializeHandler handler)

  Adds an `InitializeEvent` handler.

  Parameters:
    `handler` - the handler
  Returns:
    the registration for the event

GWT 2.7.0